Index: book/bookinfo.xml
===================================================================
--- book/bookinfo.xml	(revision 28b616fc5a71e1bd0cafdb595155de9d2a08fc4f)
+++ book/bookinfo.xml	(revision 17ca98af17eb114072a3ad41708d814ada965cd6)
@@ -49,7 +49,7 @@
   <revhistory>
     <revision>
-      <revnumber>&version;</revnumber>
-      <date>&pubdate;</date>
-      <revremark>Ongoing Release</revremark>
+      <revnumber>10.1</revnumber>
+      <date>2021-03-01</date>
+      <revremark>Twenty-third Release</revremark>
     </revision>
 
Index: general.ent
===================================================================
--- general.ent	(revision 28b616fc5a71e1bd0cafdb595155de9d2a08fc4f)
+++ general.ent	(revision 17ca98af17eb114072a3ad41708d814ada965cd6)
@@ -1,15 +1,15 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "26">                   <!-- Always 2 digits -->
-<!ENTITY month        "02">                   <!-- Always 2 digits -->
+<!ENTITY day          "01">                   <!-- Always 2 digits -->
+<!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2021">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "The BLFS Development Team">
-<!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "February 26th, &year;">
+<!ENTITY version      "10.1">
+<!ENTITY releasedate  "March 1st, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
-<!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
-<!ENTITY lfs-version  "development">          <!-- x.y|development -->
-<!ENTITY lfs-versiond "systemd">              <!-- x.y-systemd|systemd -->
+<!ENTITY blfs-version "10.1">                  <!-- svn|[release #] -->
+<!ENTITY lfs-version  "10.1">          <!-- x.y|development -->
+<!ENTITY lfs-versiond "10.1-systemd">              <!-- x.y-systemd|systemd -->
 <!ENTITY last-commit  "$Date$"> <!-- Automatic update -->
 <!ENTITY lfs-domainname       "linuxfromscratch.org">
@@ -25,6 +25,6 @@
      Update 'downloads-root-systemd' to x.y-systemd
      -->
-<!ENTITY downloads-root       "http://www.linuxfromscratch.org/blfs/downloads/svn">
-<!ENTITY downloads-root-systemd "http://www.linuxfromscratch.org/blfs/downloads/systemd">
+<!ENTITY downloads-root       "http://www.linuxfromscratch.org/blfs/downloads/10.1">
+<!ENTITY downloads-root-systemd "http://www.linuxfromscratch.org/blfs/downloads/10.1-systemd">
 <!ENTITY downloads-project    "http://downloads.&lfs-domainname;">
 
@@ -34,5 +34,5 @@
 <!ENTITY hints-root           "http://www.&lfs-domainname;/hints">
 <!ENTITY patch-downloads      "http://www.linuxfromscratch.org/patches/downloads">
-<!ENTITY patch-root           "http://www.&lfs-domainname;/patches/blfs/svn">
+<!ENTITY patch-root           "http://www.&lfs-domainname;/patches/blfs/10.1">
 <!ENTITY errata               "http://www.&lfs-domainname;/blfs/errata/&blfs-version;/">
 <!ENTITY blfs-ticket-root     "http://wiki.&lfs-domainname;/blfs/ticket/">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 28b616fc5a71e1bd0cafdb595155de9d2a08fc4f)
+++ introduction/welcome/changelog.xml	(revision 17ca98af17eb114072a3ad41708d814ada965cd6)
@@ -42,4 +42,14 @@
     </listitem>
     -->
+
+    <listitem>
+      <para>March 1st, 2021</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Release of BLFS-10.1.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+    
     <listitem>
       <para>February 26th, 2021</para>
Index: x/installing/mesa.xml
===================================================================
--- x/installing/mesa.xml	(revision 28b616fc5a71e1bd0cafdb595155de9d2a08fc4f)
+++ x/installing/mesa.xml	(revision 17ca98af17eb114072a3ad41708d814ada965cd6)
@@ -238,6 +238,6 @@
       -Dglx=dri                      \
       -Dosmesa=gallium               \
-      -Dvalgrind=false               \
-      -Dlibunwind=false              \
+      -Dvalgrind=disabled            \
+      -Dlibunwind=disabled           \
       ..                             &amp;&amp;
 
@@ -308,5 +308,5 @@
 -->
     <para>
-      <parameter>-Dvalgrind=false</parameter>: This parameter disables
+      <parameter>-Dvalgrind=disabled</parameter>: This parameter disables
       the usage of Valgrind during the build process. Remove this parameter
       if you have Valgrind installed, and wish to check for memory leaks.
@@ -314,5 +314,5 @@
 
     <para>
-      <parameter>-Dlibunwind=false</parameter>: This parameter disables
+      <parameter>-Dlibunwind=disabled</parameter>: This parameter disables
       the usage of libunwind.
     </para>
